I can not play the new Rust, it does not open

**(English)
I bought the game recently, and was already available to download, downloaded normally, but when I play opens a steam of the window says “Preparing to start the Rust” and closes quickly, and the game does not open :frowning:

I managed to open the Rust Experimental more Legacy not even get into …

So I went Properties >> >> Betas Development, chose the Development option, but you still can not enter, and chose every option I had, and then chose out of all beta programs, and still can not enter

These are my pc settings:
Windows 7 Ultimante
Processor: Intel ® Core ™ i3-3240 CPU @ 3.40ghz
Ram Memory: 4.00 GB
32bit operating system

also already used the option to verify the integrity of files, but even so the game did not open …
(sorry for my English, I used the google translator, my native language is Portuguese)**


**(português)
Comprei o jogo recentemente, e estava já estava disponível para baixar, baixei normalmente, mas quando vou jogar abre uma janelinha da steam escrito “Preparando para iniciar o Rust”, e fecha rapidamente, e o jogo não abre :frowning:

eu consegui abrir o Rust Legacy mais o Experimental nem sequer conseguir entrar …

Então eu fui em Propriedades >> Betas >> Development , escolhi a opção Development , mas mesmo assim não conseguir entrar , e escolhi todas as opção que tinha , e depois escolhi sair de todos os programas betas , e mesmo assim não conseguir entrar

Essas são as configurações do meu pc:
Windows 7 Ultimante
processador: intel ® core™ i3-3240 cpu @ 3.40ghz
Memoria Ram : 4,00 GB
Sistema operacional 32bits

Eu tambem usei a opção ‘‘Verificar a integridade dos arquivos’’ mas mesmo assim não funcionou :frowning:

porem eu consegui abrir o Rust Experimental pirata no meu pc , so não consegui jogar em serves , mas pelo menos conseguir abrir o Rust Experimental pirata em meu pc… se o meu pc rodou o pirata então também era para rodar o original…

já não sei mas oque fazer :(**

so much bold…

i’m not sure your specs are enough to run the new version currently, which seem to need at least 8gb of ram and a decent cpu/gpu. have you been able to run experimental before?

1 thread on this subject is sufficient.

And in both, you still haven’t listed what graphics card you’re using.